Subject: [os2genau_digest] No. 1596
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 29 Jan 2008 00:00:28 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 28 January 2008
 Number  1596
**************************************************

Subjects for today
 
1   Free OS2 Books  was:-  Query Os/2 SIG MelbPc : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 28 Jan 2008 10:07:13 +1100
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:   Free OS2 Books  was:-  Query Os/2 SIG MelbPc

Hi Ian,

We still have most of the box of books, do you want me to drop them in
to your house some time.?

Free to good home.

(I emailed you direct but had no reply.)
Please reply off list.

Regards,
Robert Traynor (BobT).
28 January 2008   10:04

On Mon, 07 Jan 2008 12:36:30 +1100 (EDT), Ian Manners wrote:
> Hi Bob/John,
> 
> >>And another item, we have been given a big box of Os/2 books on 
> >>networking and other topics.  Almost too heavy to lift.  If we are having 
> >>a meeting this month I can bring it along.  Free to good home.
> 
> >Good-oh. I would like to rummage in there for stuff on networking OS/2 with
> >a Win2K domain.
> 
> Anything left over that no one else wants, happy to add to the collection here.
> 
> Cheers
> Ian Manners
> http://www.os2site dot com/

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \   email    rtraynor.removeme at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------